## golang-github-disposaboy-jsonconfigreader 0.0~git20171218.5ea4d0d

=== debian/changelog ===
golang-github-disposaboy-jsonconfigreader (0.0~git20171218.5ea4d0d-2) unstable; urgency=medium

  * d/watch: use git mode.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 22:42:39 -0500

golang-github-disposaboy-jsonconfigreader (0.0~git20171218.5ea4d0d-1) unstable; urgency=medium

  * Initial release (Closes: #902126)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 11:33:19 -0400
