=== debian/control ===
Source: golang-github-disposaboy-jsonconfigreader
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/DisposaBoy/JsonConfigReader
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disposaboy-jsonconfigreader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disposaboy-jsonconfigreader.git
XS-Go-Import-Path: github.com/DisposaBoy/JsonConfigReader
Testsuite: autopkgtest-pkg-go

Package: golang-github-disposaboy-jsonconfigreader-dev
Architecture: all
Depends: ${misc:Depends}
Description: proxy for golang's io.Reader allowing you to use json as a config format
 JsonConfigReader is a proxy for golang's io.Reader that strips line
 comments and trailing commas, allowing you to use json as a reasonable
 config format. Comments start with // and continue to the end of the
 line. Multiline comments are also supported with /* and */. If a
 trailing comma is in front of ] or } it will be stripped as well.
