=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/DisposaBoy/JsonConfigReader.git \
HEAD
